<%@ include file="/includes.jsp" %>
<style type="text/css">@import url(calendar.css);</style>
<script>
//<!--
	function addEvent(date) {
		document.location = "eventActions.form?id=new&type=event&date=" + date;
	}
	
	function addEvent(date, extra) {
		var val = "eventActions.form?id=new&type=event&date=" + date;
		if(extra) {
			val += extra;
		}
		document.location =  val;
	}
	
	function editEvent(url, type) {
		document.location = url;
	}
	
	function update() {
		document.location = "index.jsp";
	}
//-->
</script>
<c:set var="view" value="${calendar.currentView}"/>
<tiles:insertTemplate template='${view.name}.jsp'/>